﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: white;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

img
{
 margin-top:0;  
 border:none;
 display:inline-block
  
}

#Menu1_SkipLink
{
}

a:link, a:visited
{
    color:Blue;
}

a:hover
{
    color:Blue;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
    text-decoration:blink;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: white;
    margin: 20px auto 0px auto;
}

.ana_sayfa
{
    width: 959px;
    background-color: white;
    margin: 5px auto 0px auto;
    border: 1px solid #496077;
    border-color:black;
}
.header
{
    position: relative;
    margin: 0px;
    margin-bottom:0;
    padding: 3px;
    background: transparent;
    width: 99.5%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 0px 0px 0px 0px;
    margin-top:0;
    text-align: center;
    line-height: normal;
    position:relative;
}


/* TAB MENU   
----------------------------------------------------------*/

div.dropCont
{
    background-color:transparent;
    width:100%;
}

div.hideSkiplink
{
    background-color:transparent;
    width:100%;
    height:100%;
    margin-top:0;
    padding:0;
    color:Aqua;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    background: -webkit-gradient(linear, left top, left bottom, from(#0a8ffe), to(#2b5cc6));
	background: -moz-linear-gradient(top, #0a8ffe, #2b5cc6);
    border: 1px solid #4cadfc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
     list-style-type:none;
}

div.menu ul li a, div.menu ul li a:visited
{
    background: -webkit-gradient(linear, left top, left bottom, from(#0a8ffe), to(#2b5cc6));
	background: -moz-linear-gradient(top, #0a8ffe, #2b5cc6);
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap; 
    list-style-type:none;
}

div.menu ul li a:hover
{
    background: -webkit-gradient(linear, left top, left bottom, from(#0a8ffe), to(#2b5cc6));
	background: -moz-linear-gradient(top, #0a8ffe, #2b5cc6);
    color:White;
    text-decoration: none;
}

div.menu ul li a:active
{
   background: -webkit-gradient(linear, left top, left bottom, from(#0a8ffe), to(#2b5cc6));
	background: -moz-linear-gradient(top, #ffaaaa, #2b5cc6);
    color:yellow;
    text-decoration: none;
}



/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.select
{
   background: transparent;
   width: 500px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   height: 34px;
   -webkit-appearance: none;  
}

.styled-select
{
   margin-top: 0px;
   width: 500px;
   padding: 5px;
   font-size: 14px;
   line-height: 1;
   border: 1px solid #ccc;
   height: 30px;
   -webkit-appearance: none;  
}

textarea:focus, input:focus {
	border: 2px solid #900;
	background-color:Yellow;
}

.bilgiGiris
{
}


.anaTablo
{
    border: 1px solid white;
	background-color:White;
}

.aciklaEtiket
{
    color:Blue;
    border: 1px solid #e3e3e3;
	background-color: #f2f2f2;
    font-weight: bold;
    display:block;
    text-align:center;
 
}

.labels
{
    color:Black;
    background:transparent;
}

div.accountInfo
{
    width: 42%;
}



.dugme {
	padding: 5px 10px;
	background: #2664cf;
	font-family: Arial, sans-serif;
	color: #ffffff;
	text-align: center;
	display: block;
	cursor: pointer
	}
.dugme {
	border: 1px solid #4cadfc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px
	}
.dugme {
	background: -webkit-gradient(linear, left top, left bottom, from(#0a8ffe), to(#2b5cc6));
	background: -moz-linear-gradient(top, #0a8ffe, #2b5cc6);
	}

/* MISC  
----------------------------------------------------------*/



.head_etiket
{
    color:Red;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.baslikEtiket
{
    border: 1px solid #e3e3e3;
	background-color: #f2f2f2;
    color:Red;
    font-weight: bold;
    display:block;
    
}

#MainContent_GridView1
{
    border: 1px solid #444444;
	background-color: #FFFFFF;
    width: 98%;
    text-align: center;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

.visitorInfo
{
    background-color: #f2f2f2;
    color:Black;
    border: 1px solid #e3e3e3;
    margin-left:150px;
    margin-right:auto;
    margin-bottom:10px;
    margin-top:10px;
     
}

.guvenli_bolum
{
    background-color:White;
}